/* Add here all your CSS customizations */

/*višina okoli podmenija v mega meniju */
#header .mega-menu-sub-title {
	padding-top: 5px;
}

/* višina menija */
#header nav ul.nav-main li a {
	font-size:18px;
}

/* barva menija */
#header.flat-menu nav ul.nav-main li > a {
	color:#AB3038;
}

/* velikost pisave top menija, obe posebej */
#header nav ul.nav-top li a, #header nav ul.nav-top li span {
	font-size:16px;
}

/* barva ozadja pod slajderjem */
.home-intro {
	background-color:#2B2A2A;
}

/*barva pisave pod slajderjem - mala */
p.featured {
	color:#AB3038 !important;
	font-weight:500;
}

/* barva naslovov v footer */
#footer h4 {
	color:#AB3038 !important;
}

#footer {
	background:#2B2A2A;
}

#footer .footer-copyright p {
	color:#fff;
}

#footer .footer-copyright {
	padding:10px 0 10px;
	background:#AB3038;
	border-top:2px solid #AB3038;
}

#footer .container .row > div {
	margin-bottom: 5px;
}
/* ozadje naslovov posameznih strani */
.page-top {
	background:#AB3038;
	border-top: 5px solid #AB3038;
}

/*	Barva napisov na slajderju*/
.slider-container .bottom-label{
	text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.15);
}

/*cenik prečrtan */
li .cena {
	text-align:right !important;

}
li .crta {
	text-decoration:line-through;
	text-align:center !important;
	color:#F30;
}
li .akcija {
	color:#25a83f;
	text-align:left !important;
}
.naslov {
	color:#FFF;
	text-align:left !important;
}
/* vrstica pri ceniku brez paddinga ki je določen znotraj stolpca col-ime-ime !!!*/
.row.no-gutter [class*='col-'] {
  padding-right:0 !important;
  padding-left:0 !important;

} 

